/// <reference types="react" />
declare const helmChartsPreferenceBlockInjectable: import("@ogre-tools/injectable").Injectable<{
    kind: "block";
    id: string;
    parentId: string;
    orderNumber: number;
    Component: import("react").FunctionComponent<{}>;
}, import("../../../../preferences/renderer/preference-items/preference-item-injection-token").PreferenceItemTypes, void>;
export default helmChartsPreferenceBlockInjectable;
